*{margin: 0;
     padding: 0;
     border: 0;
     outline: 0;}@font-face{font-family: "Shabnam";
     src: url("fonts/Shabnam.woff") format("woff");
;font-display:swap}@font-face{font-family: "Shabnam-e";
     src: url("fonts/Shabnam-FD.woff") format("woff");
;font-display:swap}.Shabnam-e{font-family: "Shabnam-e";}body,html{font-family: "Shabnam";
     font-size: 14px;}:root{--sm-dark: #515151;}li{list-style: none;}a{text-decoration: none;}img{max-width: 100%;}.fs-13{font-size: 13px;}::placeholder{font-size: 13px;}form input[type="text"],form input[type="password"],form input[type="email"],form input[type="tel"],form select{border: 1px solid #ddd;
     height: 45px;
     padding: 0 12px;
     border-radius: 6px;
     color: #717171;}form button,form input[type="submit"]{width: auto;
     height: 45px;
     border: 0;
     background-color: var(--bs-info);
     color: var(--bs-white);
     text-align: center;
     font-size: 14px;
     padding: 0 20px;
     border-radius: 6px;}textarea{width: 100%;
     border: 1px solid #ddd;
     height: 100px;
     padding: 10px;
     background-color: #fff;
     resize: none;
     margin: 2px 0;
     border-radius: 6px;}Panel-side-Access ul li{transition: all 0.3s ease;}.bg-red-d{background-color: #ef394e;}.product-item{height: 438px;}.product-item span.dt-num{width: 33px;
     height: 21px;}.product-item span.bg-red-d{font-size: 11px;
     font-family: "Shabnam-e";
     width: 33px;
     height: 20px;
     text-align: center;
     border-radius: 30px !important;}.product-item-archive{height: 380px !important;}.product-item h4{height: 50px;}.product-item img{height: 170px;
     object-fit: contain;}.product-item .prices-pr{height: 60px;}.timer-main-holder{height: 18px;}.text-justify{text-align: justify;}.crsr-p{cursor: pointer;}.faq-wrap .faq-item-text{display: none;}*::-webkit-scrollbar{width: 10px;}*::-webkit-scrollbar-track{border-radius: 8px;}*::-webkit-scrollbar-thumb{height: 56px;
     border-radius: 8px;
     border: 2px solid transparent;
     background-clip: content-box;
     background-color: #888;}*::-webkit-scrollbar-thumb:hover{background-color: #555;}
